ID(1)

NAME
id - print the uid and gid

SYNOPSIS
id

EXAMPLES

DESCRIPTION

Id prints the current uid and gid, both numerically and symbolically. If the effective uid and gid are different from the real ones, all of them are printed.

Under Minix-vmd the supplementary group IDs are also printed.

SEE ALSO
getuid(2), getgid(2), getgroups(2).